Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

The Drools plugin must be uninstalled as long as it does not support Sonar SonarQubeTM 3.3.

End of support of Tomcat 5.x

...

Due to the following JRuby issue: https://jira.codehaus.org/browse/JRUBY-6494, the following line has to be added in conf/wrapper.conf:

 

Code Block
languagenone
wrapper.java.additional.3=-Djruby.native.enabled=false

Tomcat:

Note that this property has to be set when launching Tomcat (as the wrapper.conf file is not used when deploying in application server).